index

Varkon MBS Programmers manual

# arcsin - Function

## Description

Returns the arc sine of an argument as an angle in degrees.

## Syntax

      angle:=arcsin(x);

      float angle;
      float x;

## Principal parameters

x | - Value in the range from -1.0 to +1.0

## Optional parameters

None.

## Return value

A FLOAT value in the range of -90.0 to +90.0 degrees.

Varkon version 1.19C svn# 120